Subject: Re: linux-next: Tree for May 21

From: "Michael Kerrisk (man-pages)" <[email-masked]>
Date: Fri, 23 May 2014 06:22:22 +0200

Hi Stephen.

On 05/23/2014 12:06 AM, Stephen Rothwell wrote:
> Hi Michael,
> 
> On Thu, 22 May 2014 12:45:05 +0200 Michael Kerrisk <[email-masked]> wrote:
>>
>> On Wed, May 21, 2014 at 9:50 AM, Stephen Rothwell <[email-masked]> wrote:
>>> You should use "git fetch" as mentioned in the FAQ on the wiki
>>> (see below).
>>
>> There does not seem to be anything in the rest of your message about
>> this. Did I miss something?
> 
> The wiki went away some time ago and so I removed the other reference
> to it, but missed this one.  I will try to revise this message today.
> Thanks for noticing - I sometimes wonder if anyone reads my release
> notes :-)

So, where does one find instructions on working with linux-next now?
It would be good to have the basics as part of that mail, or a
pointer to some location where the basics are described.
Currently, one has to hunt a little bit to find something like
http://lists.kernelnewbies.org/pipermail/kernelnewbies/2012-April/005178.html
It would be good if that info was either part of the template mail
or at a stable URL whose content is kept up to date. (I'm willing to 
write and host such a page, if for some reason you don't want to,
but I'd like someone to confirm it's accurate.)

Cheers,

Michael

-- 
Michael Kerrisk
Linux man-pages maintainer; http://www.kernel.org/doc/man-pages/
Linux/UNIX System Programming Training: http://man7.org/training/